﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Radian Research RM-10: (1 year) VER /6105A+E+50A
DATE:                  2017-02-02 09:19:02
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       115
CONFIGURATION:         Fluke 6105A (50A,E)
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Source:
#        Radian Research, Inc.
#        RM-11
#        Primary Metronic Standard
#        Operations Manual
#        Revision 004-1/98#
#
#  Compatibility:
#        MET/CAL or 7.3.9 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  6105A        L1VAC = 120 V; Freq = 60 Hz
  1.002  6105A        L1IAC = 50.0 A; L1IRange = 50.0 A
  1.002  6105A        +Error = 0.000 %; EnergyMode = CountedTimed
  1.003  ENDIF

  1.004  ASK-   R   Q N              P                            F        V
  1.005  ASK+           K

  1.006  IF           NOT(VERSIONCHECK("7.3.9"))
  1.007  END
  1.008  ENDIF

  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub High Voltage Safety Warning

  1.011  HEAD         TEST CONDITIONS
  1.012  DISP         - No specific warm-up time requirement.
  1.012  DISP         - Ambient temperature: 18°C - 28°C.
  1.012  DISP         - Relative humidity: less than 90%.

  1.013  HEAD         INITIAL INFORMATION
  1.014  CALL         Sub Select Failed Test Mode
  1.015  CALL         Sub Select Verification Method (No Nthrow)

  1.016  MATH         @NumTest = 64

# Set NTHROW to zero, since warmup takes case of this.
  1.017  VSET         MEAS = SA; NTHROW = 0

  1.018  RSLT         =
  1.019  HEAD         {% ERROR}
  1.020  TARGET
  1.021  MATH         @Frequency      = "60 Hz"
  1.022  MATH         @WarmupDuration = "5 s"
  1.023  MATH         @TestDuration   = "15 s"
  1.024  MATH         @IniFile        = "RM_10_pct_err.ini"

  1.025  MATH         @DisplayConMsg = 1
  1.026  MATH         @Voltage = "120 V"
  1.027  CALL         Sub Radian Research RM-10 Tests /6105A+E+50A

  1.028  MATH         @Voltage = "240 V"
  1.029  CALL         Sub Radian Research RM-10 Tests /6105A+E+50A

  1.030  MATH         @Voltage = "480 V"
  1.031  CALL         Sub Radian Research RM-10 Tests /6105A+E+50A

  1.032  MATH         @Voltage = "600 V"
  1.033  CALL         Sub Radian Research RM-10 Tests /6105A+E+50A

  1.034  HEAD         -2
  1.035  HEAD         V E R I F I C A T I O N   C O M P L E T E

  1.036  MATH         @Suffix = "Unity"
  1.037  CALL         Sub RM-10 Compute Avg, Max, Min % Error for voltages
  1.038  MATH         S[1] = FMT(@Avg, "%6.3f")
  1.039  MATH         S[2] = FMT(@Max, "%6.3f")
  1.040  MATH         S[3] = FMT(@Min, "%6.3f")

  1.041  MATH         @Suffix = "60deg LAG"
  1.042  CALL         Sub RM-10 Compute Avg, Max, Min % Error for voltages
  1.043  MATH         S[4] = FMT(@Avg, "%6.3f")
  1.044  MATH         S[5] = FMT(@Max, "%6.3f")
  1.045  MATH         S[6] = FMT(@Min, "%6.3f")

  1.046  RSLT         =
  1.047  RSLT         =Overall
  1.048  RSLT         =Average: Unity [S1] %, 60° Lag [S4] %
  1.049  RSLT         =Maximum: Unity [S2] %, 60° Lag [S5] %
  1.050  RSLT         =Minimum: Unity [S3] %, 60° Lag [S6] %
  1.051  END
